6.0.0-git
2019-04-24

[#9000] Download down
Summary Download down
Queue Horde.org Servers
Queue Version FTP Server
Type Bug
State Resolved
Priority 3. High
Owners jan (at) horde (dot) org
Requester tksupport (at) live (dot) de
Created 2010-05-02 (3279 days ago)
Due
Updated 2010-05-03 (3278 days ago)
Assigned 2010-05-02 (3279 days ago)
Resolved 2010-05-03 (3278 days ago)
Milestone
Patch No

History
2010-05-03 09:21:38 Jan Schneider Comment #2
State ⇒ Resolved
Assigned to Jan Schneider
Taken from Horde DevelopersHorde Developers
Reply to this comment
Some problem with ProFTPd and its scoreboard.
2010-05-02 22:24:14 Jan Schneider Assigned to Horde DevelopersHorde Developers
Summary ⇒ Download down
State ⇒ Assigned
 
2010-05-02 22:23:57 Jan Schneider Version ⇒ FTP Server
Queue ⇒ Horde.org Servers
 
2010-05-02 20:00:20 tksupport (at) live (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 3. High
Summary ⇒ DOwnlaod Down
Queue ⇒ Horde Groupware Webmail Edition
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hello i want to say waht the downloadlink from Horde Webmail ist down!

Saved Queries